Репозиторий Sisyphus
Последнее обновление: 19 февраля 2020 | Пакетов: 17495 | Посещений: 17437888
en ru br
Майнтейнер: Ivan Zakharyaschev

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
fonts-type1-cm-super-0.3.3-alt8.qa1.1.noarch
warn
altlinux-policy-tex-rpm-build-texmf According to TeX policy (http://www.altlinux.org/TeXPolicy) packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.
fonts-type1-cm-super-pfb-0.3.3-alt8.qa1.1.noarch
info
symlink-extra-slash /etc/X11/fontpath.d/type1-cm-super:pri=40:This symlink contains two successive slashes (//) or ends with a slash (/). symlinks should be as short as possible.
fonts-type1-cm-super-pfb-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
fonts-type1-cm-super-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
fonts-type1-cm-super-tex-dvips-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
fonts-type1-cm-super-tex-afm-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
fonts-type1-cm-super-tex-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
fonts-type1-cm-super-afm-0.3.3-alt8.qa1.1.noarch
info
missing-url Missing Url: in a package.
hg-fast-export-160914-alt1.noarch
fail
sisyphus_check sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/hg-fast-export-160914-alt1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation /ALT/Sisyphus/files/noarch/RPMS/hg-fast-export-160914-alt1.noarch.rpm: The use of such a license name is ambiguous: GPL
hg-fast-export-160914-alt1.noarch
info
bin-permissions not executable file /usr/bin/hg-fast-export.py not executable file /usr/bin/hg-reset.py
initscripts-compat-fedora-9.72-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
initscripts-compat-fedora-9.72-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/functions-compat
owamp-server-3.5.0-alt2.x86_64
info
uncompressed-manpages Package contains uncompressed manual pages.
prelink-0.4.4-alt3.x86_64
info
missing-url Missing Url: in a package.
prelink-tools-0.4.4-alt3.x86_64
info
missing-url Missing Url: in a package.
prelink-tools-debuginfo-0.4.4-alt3.x86_64
info
missing-url Missing Url: in a package.
python-module-configobj-5.0.6-alt1.1.1.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/lib/python2.7/site-packages/configobj.py /usr/lib/python2.7/site-packages/validate.py conflict with the package dynagen-0.11.0-alt1.qa1.1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
qa-robot-0.3.9-alt2.noarch
info
missing-url Missing Url: in a package.
qa-robot-0.3.9-alt2.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/cmdcache /usr/bin/packages /usr/bin/rpmsodiff /usr/bin/rpmfile /usr/bin/bad_elf_symbols /usr/bin/rpmelfsym /usr/bin/linkage_problems /usr/bin/rpmargs /usr/bin/qa-robot /usr/bin/bugs /usr/bin/abi_drift /usr/bin/rpmsoname /usr/bin/rpmelfneed /usr/bin/dup_elf_symbols
rpmpeek-0.3.9-alt2.noarch
info
missing-url Missing Url: in a package.
rpmquery-strictdep-1-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/rpmquery-strictdep
rpmrebuild-kmodsign-0.2-alt2.noarch
info
missing-url Missing Url: in a package.
tmpdir.sh-0.3.9-alt2.noarch
info
missing-url Missing Url: in a package.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin